NOWS SBE 2.5 with SLES 10/SP2 and OES2 SP1 is running fine.
I'm not using simba.
System is licenced and registerd at novell with mainenence.

I did all online updates with the ZMD installer until a few weeks ago
I was told that there will be no more patches for SLES 10 SP2.

How can switch to SLES 10/SP3 and OES2/SP2 online,
to perform the necessary updates?

What went wrong?

Yours sincerely